Subject: [bug#77909] [PATCH rust-team] gnu: Add television.

From: Hilton Chain <[email-masked]>
Date: Sun, 20 Apr 2025 08:22:29 +0800

On Sat, 19 Apr 2025 21:46:15 +0800,
Gabriel Santos wrote:
>
> >>TUI -> terminal user interface
> >
> >Oh yes, thank you, abbreviations have to ne defined first before they
> >are used.
>
> Replacing "TUI" with "Terminal User Interface" yields a 85
> character long line, over the 80 limit. Would it be better if I
> just remove this from the synopsis?
>
> >Cross-platform, general purpose fuzzy finder

No problem, I may not response in time so don't wait.  You can send an updated
revision if you have addressed review notes for previous one.  If it's a minor
issue I'll review if I have time, or modify and commit it directly otherwise.